### Method

# Spelling Provider get_default_code

#### Declaration [src]

    const char*
    spelling_provider_get_default_code (
      SpellingProvider* self
    )

#### Description [src]

Gets the default language code for the detected system locales, or `NULL` if the provider doesn’t support any of them.

#### Return value

Type: `const char*`

The default language code.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.